// Fonts
@import 'components/_fonts';

// Components (Base)
@import 'components/login',
		'components/utils',
		'components/web';

// Components (Extra)
@import 'components/alert',
		'components/calendar',
		'components/charts',
		'components/loading-bar',
		'components/md-button',
		'components/md-card',
		'components/md-dialog',
		'components/md-input-container',
		'components/md-sidenav',
		'components/md-tabs',
		'components/md-toolbar',
		'components/table';

// Templates
@import 'templates/commercials',
		'templates/presentation';


ui-view>md-content .mdc-bg-white.md-whiteframe-1dp {
	border-radius: 5px;
	overflow: hidden;
}
